@charset "utf-8";
/* CSS Document */

@media (min-width: 720px) and (max-width: 900px) {
	header .logo{width:100%; overflow:hidden;}
	/*header .logo img{margin:0 0 0 -70px;}*/
	.mainContainer{width:auto;}
	
	section#age-gate{padding:80px 0 100px;}
	
	footer{margin:0 20px;}
	.footer-link a{font-size:12px;}
	.footer-link span.dot{background-position:center 11px; padding:1px 10px;}
	.footer-info aside.left{float:none; width:100%;}
	.footer-info aside.right{float:none; width:100%; text-align:center; padding:5px 0 0 0;}
	
	.search-outline{margin:33px 20px 0;}
}


@media (max-width: 720px ) {
	body{font-size:15px; -webkit-text-size-adjust:100%;background-size:450px; }
	.desktop-only{display:none!important;}
	.mobile-only{display:block!important;}
	
	.mainContainer{width:auto;}
	section#age-gate{background-size:450px; padding:40px 0;}
	section#age-gate img{width:207px;}
	.age-gate-outline{width:289px;}
	.age-gate-outline div.clr{height:20px;}
	.age-gate-outline h3{padding:5px 0 12px; font-size:15px;}
	.age-gate-field{width:289px; height:35px; overflow:hidden;}
	.age-gate-overflow{width:294px; height:35px;}
	/*.age-gate-field input{width:91px; height:33px; margin:0 5px 0 0;}*/
	.age-gate-error{height:45px; line-height:45px; font-size:11px;}
	.btn{height:35px; line-height:35px; font-size:15px; background:url(../../images/bg-btn-m.jpg) no-repeat center top; background-size:217px;}
	.age-gate-outline .btn{width:125px; font-size:15px; border-radius:0;}
	.remember-outline{width:140px; font-size:14px; margin:25px auto 8px;}
	.age-gate-outline .note{font-size:11px;}
	
	
	header{background:none; padding:0;}
	header .logo{width:100%; height:38px; background:url(../../images/logo-search-m.png) no-repeat center top; background-size:720px;}
	header .logo img{display:none;}
	.stick #header{background:none;}
	.stick .mainContainer{margin-top:38px;}
	
	section#search{background-size:450px; padding:0;}
	.search-outline{background:none; margin:0; padding:30px 0 0 0;}
	.search-outline h1{font-size:30px; line-height:30px;}
	.search-outline p{font-size:12px; padding:22px 0;}
	.search-inner{width:auto; margin:0 15px;}
	.search-main{width:100%; height:40px;}
	.search-field{width:auto; height:38px;}
	.search-field input{width:86%; margin:0 0 0 2%; line-height:38px; height:38px; font-size:15px;}
	.search-field .icon{width:12%;}
	.search-field .icon a.icon-search{width:100%; height:38px; background-size:12px;}
	.search-main.loading .search-field .icon img{width:14px; margin:12px 0 0 10px;}
	.search-list{top:39px;}
	.search-list a.search-view{height:38px; line-height:38px; font-size:15px;}
	.search-list ul li{height:auto; line-height:normal; font-size:15px; padding:10px 4% 10px 2%;}
	.search-list ul li span.search-name{width:65%;}
	.search-list ul li span.search-state{width:35%; text-align:right;}
	.or{margin:38px auto 0; background:url(../../images/or-m.png) no-repeat 0 30px; background-size:27px;}
	a.btn.find{width:218px;}
	.banner{width:100%; height:95px; background:url(../../images/banner-m.jpg) no-repeat center top; background-size:720px; border-top:1px solid #b18e5b; margin:40px 0 0 0;}
	
	section#search.result{padding:0 0 25px;}
	a.back{width:37px;  background:url(../../images/arrow-back.png) no-repeat 10px 10px; background-size:9px; margin:0px 0 0 0; padding:19px 0 0 0; position:static; text-indent:-9999px; display:block;}
	.result-group{width:auto; margin:0 25px;}
	.result-group h2{font-size:15px; line-height:70px;}
	a.result-item{background:url(../../images/bg-search-result-m.jpg) no-repeat center top; background-size:720px; padding:10px 10px 14px; font-size:11px;}
	a.result-item h3{font-size:15px;}
	.result-content{padding:8px 0 0 0;}
	.result-content .result-txt{width:65%; padding:0;}
	.result-content .result-icon{background-size:12px; width:12px; height:19px; margin:0 0 0 10px;}
	.result-content .result-distance{padding:0;}
	.btn.view-more{width:126px;}
	.result-alpha{font-size:15px; margin:0 0 5px 10px;}
	.btn.top{width:58px; height:18px; line-height:19px; font-size:11px;}
	.btn.top span{width:9px; background:url(../../images/arrow-top-m.png) no-repeat 0 6px; background-size:9px;}
	
	
	footer{width:auto; padding:0;}
	.footer-link{text-align:left; padding:0 15px;}
	.footer-link a{font-size:12px; display:block; height:43px; line-height:43px; background:url(../../images/dash.jpg) repeat-x left bottom; background-size:3px;}
	.footer-link a span{width:100%; height:43px; background:url(../../images/arrow-footer.png) no-repeat right 17px; background-size:5px; display:block;}
	.footer-link span.dot{display:none;}
	.footer-info{padding:17px;}
	.footer-info aside.left{float:none; width:100%; text-align:left; font-size:11px; line-height:14px;}
	.footer-info aside.left p{padding:0 0 10px;}
	.footer-info aside.right{float:none; width:100%; text-align:left; padding:0;}
	.footer-info aside.right a{width:181px; height:16px; background:url(../../images/icon-footer-m.png) no-repeat; background-size:181px; margin:2px 0 0 0; display:block; float:left;}
	.footer-info aside.right a img{display:none;}
	.footer-info aside.right .footer-like{float:right;}
	
	.popup{width:90%; height:auto;}
	a.close{font-size:12px;}
	.map-container{height:300px;}
	
	.search-again{display:none;}
	
	
	/******** CUSTOM CONTROL ************/
	div.divSmall {
		width: 189px;
		height: 33px;
		}
	select.selectSmall {
		position: absolute;
		top:0;
		left:0;
		z-index: 10;
		width: 100%;
		height: 33px;
		line-height: 33px;
		}
	
	span.spanSmall {
		height: 33px;
		line-height: 33px;
		background: url(../../images/dropdown.png) no-repeat 170px 15px;
		background-size:10px;
	}
	
	
	.age-gate-overflow div.divSmall{
		width: 91px;
		float:left;
		margin:0 5px 0 0;
		}
	.age-gate-overflow span.spanSmall{
		background-position:71px 15px;
		}
	/******** END CUSTOM CONTROL ************/
	
}